{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/UMLPlugin$PackageRegistryReader.\u003cinit\u003e(Lorg/eclipse/core/runtime/IExtensionRegistry;Ljava/lang/String;Ljava/lang/String;Ljava/util/Map;)V",
  "numberOfDefinitions": 2,
  "calls": {
    "Lorg/eclipse/uml2/uml/UMLPlugin$PackageRegistryReader.\u003cinit\u003e(Lorg/eclipse/core/runtime/IExtensionRegistry;Ljava/lang/String;Ljava/lang/String;Ljava/util/Map;)V": 2
  }
}